<?php
$lang_about = "About";
$lang_about_message = "<div style=\"padding:40px;\">
	<h2>About</h2>
	<p style=\"text-align:justify; padding-bottom: 10px;\">
	SPEBS (System for Performance Evaluation of Broadband connections)
	is the Monitoring and Evaluation framework for broadband connections
	(xDSL services). The proposed system utilizes tools/functionality
	offered by Measurement-lab, in order to enable users, regulators
	as well as ISPs to draw conclusions regarding the quality of the
	delivered broadband services per country / globally. 
	</p>
	<h2>Source Code</h2>
        <p style=\"margin-bottom:8px;\">
        SPEBS source code is available at
        <a href=\"http://joinup.ec.europa.eu/software/spebs/home\">joinup.ec.europa.eu</a> SVN repository.
        </p>
        <p style=\"text-align:justify; padding-bottom: 10px; margin-top:0px;\">
        Lastest snapshot is also available <a href=\"/src/\">here as tar.gz files</a>.
        </p>
	<h2>License</h2>
	<p style=\"text-align:justify; padding-bottom: 10px;\">
	All SPEBS parts are available under the 
	<a href=\"http://www.gnu.org/copyleft/gpl.html\">GNU General Public License v3</a>
	unless specified otherwise (e.g.
	<a href=\"http://code.google.com/p/ndt/source/browse/branches/development/COPYRIGHT\">NDT</a> License).
	</p>
	<h2>Manuals</h2>
	<p style=\"text-align:justify; padding-bottom: 10px;\">
	Currently available manuals (in Greek):
	</p>
	<ol>
		<li><a href=\"docs/SPEBS-User-Manual.pdf\">SPEBS User manual</a></li>
		<li><a href=\"docs/SPEBS-Administrator-Manual.pdf\">SPEBS Administrator's manual</a></li>
		<li><a href=\"docs/SPEBS-Methodology.pdf\">SPEBS Methodology</a></li>
		<li><a href=\"docs/SPEBS-Architecture.pdf\">SPEBS Architecture (in english)</a></li>
	</ol>
	<h2>Under Develoment</h2>
	<p style=\"text-align:justify; padding-bottom: 10px;\">
	SPEBS is currently under constant development. Upcoming versions will incorporate features like:
	<ul>
		<li>In \"New Measurement\" tab, definition of LAN connection type(wired Ethernet, WiFi)</li>
		<!-- <li>In \"Map\" tab, \"Headline speed\" filter</li> -->
		<li>In \"Graphs\" tab, day / hour / LAN connection type filters</li>
		<!-- <li>In \"New Measurement\" tab, more M-Lab tools like
		<a href=\"http://www.measurementlab.net/measurement-lab-tools#tool2\">Glasnost</a>.</li> -->
	</ul>
	<h2>Credits</h2>
	<p style=\"text-align:justify; padding-bottom: 10px;\">
	SPEBS was developed by the Hellenic Telecommunications & Post Commission
	(<a href=\"http://www.eett.gr/\">ΕΕΤΤ</a>)
	in cooperation with the Institute of Communication and Computer systems
	(<a href=\"http://www.iccs.gr/\">ICCS</a>)
	of the National Technical University of Athens
	(<a href=\"http://www.ntua.gr/\">NTUA</a>).
	</p>
	</div>";
$lang_account_editing_completed = "Your account has been updated succesfully.";
$lang_account_editing_failed = "Your account couldn't be updated.";
$lang_all = "All";
$lang_allcontracts = "All";// contracts";
$lang_alldays = "All days";
$lang_alltimes = "Anytime";
$lang_already_registered = "You are already registered.";
$lang_application = "Application";
$lang_avgdown = "Average downstream (Mbps)";
$lang_back_to_tools = "Return to measurement tools";
$lang_bandwidth = "Bandwidth";
$lang_bandwidth_purchased = "Headline speed";
$lang_call_for_measurements = "Contribute to the map development by registering to the application. Υour connection statistics will become geographically mapped.";
$lang_cancel_button = "Cancel";
$lang_change_pass_request = "Change password";
$lang_change_pass_request_cancel = "Cancel password change";
$lang_chartsectiontitle = "Your measurement history";
$lang_contact = "Contact";
$lang_contract = "Contracts";
$lang_contactby = "Contact";
$lang_contactby_accept = "I wish to receive informational email from EETT regarding this service";
$lang_connected_through = "Connected via";
$lang_connections = "connections";
$lang_connnections_per_isp_title = "Connections distribution per ISP";
$lang_copyright = "Copyright";
$lang_country = "US";
$lang_create_new_account = "Create new account";
$lang_credentials_not_set = "Your user ID or password is undefined.";
$lang_day_type = "Days";
$lang_date = "Date";
$lang_datetime = "Date Time";
$lang_description = "SPEBS allows you to measure your broadband connection's characteristics, keep a full record of your measurements and compare your results with other users.<br/><br/>Sign up now and start your measurements!";
//$lang_description_forgot_password = "To reset your SPEBS password, please enter your username and click <i>Send e-mail</i>. If SPEBS accepts your username, your password will be reset. A message will be sent to your e-mail address. Please wait a few minutes, then check your email address."; 
$lang_description_forgot_password = "Enter the email address you used for registering to SPEBS"; 
$lang_description_ndt = "Measure the performance of your connection. With NDT you can find out the actual download and upload speeds of your connection, response time and packet loss.";
$lang_description_glasnost = "Find out if your ISP limits your connection. Use Glasnost to find out if your ISP uses traffic shaping on popular protocols like P2P, video streaming etc.";
$lang_description_glasnost = "Use Glasnost to find out if your ISP uses traffic shaping on selected services like P2P, video streaming etc.";
$lang_description_notifier = "The M-Lab Notifier is a helper utility for the periodic measurement of your broadband connection, available for use on operated systems supporting the Java 6 technology.";
$lang_description_notifier_full = "The M-Lab Notifier helps with periodic measurement of your broadband connection. It appears as an icon on the taskbar. Using the right mouse button, you may select the language, measurement site and measurements frequency.";
$lang_disclaimer = "Disclaimer";
$lang_disclaimer_message = "SPEBS users are fully responsible for the accuracy of their declared broadband connections' characteristics (i.e. location, downlink/uplink speed, etc.).<br/>* Based on the estimated distance from the Local Exchange.";
$lang_distance_to_exchange = "Nearest exchange";
$lang_downspeed_per_isp_title = "Downstream bandwidth per ISP";
$lang_download = "Download (&darr;)";
$lang_download_run_mlab_notifier = "Download and run";
$lang_downstream = "Downstream";
$lang_downstream_short = "Downstream";
$lang_downstream_unit = "Downstream (Mbps)";
$lang_downstream_unit_short = "Downstream (Mbps)";
$lang_email = "Email";
$lang_export_csv = "Export data as CSV file";
$lang_export_csv_glasnost = "Export Glasnost data as CSV file";
$lang_export_csv_ndt = "Export NDT data as CSV file";
$lang_firstname = "First name";
$lang_forgot_password = "I forgot my password";
$lang_forgot_password_mail_body = "Your password has been changed.\n\nYour new password is: %s \n\nLog-in at: %s";
$lang_forgot_password_mail_body_with_activation = "Your password has been changed.\n\nYour new password is: %s \n\nPlease visit the following link in order to complete your registration:\n\n  %s?key=%s\n" ;
$lang_forgot_password_mail_title = "SPEBS password change";
$lang_graphs = "Graphs";
$lang_help = "Help";
/*$lang_help_general_title = "Introduction";
$lang_help_general = "
SPEBS (System for Performance Evaluation of Broadband connections) is the Monitoring and Evaluation framework for broadband connections 
(xDSL services). The system utilizes tools and functionality offered by the <a href\"http://www.measurementlab.net/\">Measurement-lab</a>, 
in order to enable users, regulators as well as ISPs to draw conclusions regarding the quality of the delivered broadband services. 
Users are encouraged to register providing details such as location, broadband connection type and nominal internet access data rate 
(up/down stream). This way SPEBS will produce and publish statistics illustrating broadband connections’ quality per internet service 
provider, per connection type and per region - in time.";*/

/************************************** Glasnost ********************************************/

$lang_gls_p2p="Peer to Peer Applications";
$lang_gls_vod="Video on Demand";
$lang_gls_std="Standard Applications";
$lang_gls_info1="Each Glasnost test takes approximately 8 minutes";
$lang_gls_info2="Note to all users: To allow accurate measurements you should stop any large downloads that might run in the background. ";
$lang_gls_button="Start testing";
$lang_gls_warning1 = "\<b\>Warning:\<\/b\> The average duration of your test flows was only %s seconds. Measurements from short duration flows tend to be more noisy, which leads to less accurate results. We recommend that you configure the test flows to run for longer than %s seconds.";
$lang_gls_warning2= "\<b\>Attention\:\<\/b\> The first TCP port used %s changed during the test. This was done at the measurement server as the port was occupied. Be aware that this can affect the correctness of the results.";
$lang_gls_warning3= "\<b\>Attention\:\<\/b\> The second TCP port used %s changed during the test. This was done at the measurement server as the port was occupied. Be aware that this can affect the correctness of the results.";
$lang_gls_warning4= "\<b\>Attention\:\<\/b\> The TCP port used %s changed during the test. This was done at the measurement server as the port was occupied. Be aware that this can affect the correctness of the results.";
$lang_gls_warning5="\<b\>Note\:\<\/b\> The server changed the requested port %s to %s as the original port was occupied.";
$lang_gls_warning6= "\<b\>Note\:\<\/b\> The server changed the requested port %s to %s as the original port was occupied."; 
$lang_gls_title = "Glasnost: Test if your ISP is shaping your traffic.";
$lang_gls_info3 = "Below you will find some high-level results from your test run.<br/> For a more detailed analysis, you can download the <a href\=\\\"http\:\/\/%s\:19981\/\?retrieve\=log\&amp\;id=%s\&amp\;hostname\=%s&amp\;ip=%s\\\"\>log file</a> and <a href\=\\\"http\:\/\/%s\:19981\/\?retrieve\=dump\&amp\;id\=%s\&amp\;hostname\=%s\&amp\;ip\=%s\">packet-level trace</a> Glasnost collected of your test run.";
$lang_gls_info4 = " For details on our research on broadband networks please refer to our <a href\=\\\"http\:\/\/broadband.mpi-sws.org\/transparency\/\\\"\>network transparency project webpage</a>";
$lang_gls_warning7="Your Java plugin is not working";
$lang_gls_warning8="Please wait for a blue progress bar above. If the blue progress bar does not appear, our test has trouble running on your machine. One common problem is the lack of a Java plugin. You can download the Java plugin for free \<a href\=\\\"http\:\/\/java\.sun\.com\/javase\/downloads\/index\.jsp\\\"\>here\<\/a\>";
$lang_gls_selection1 = "Select a Glasnost test to run";
$lang_gls_servers_overloaded1 = "We are sorry. Our measurement servers are currently overloaded and cannot serve you at the moment. Please try again later.";
$lang_gls_macosx_warn1 = "<b>Note to MacOS X users:</b> To work around a unique policy setting in Apple's Java we had to sign our Java Applet for MacOS X. To run this test, you have to <i>\"trust\"</i> the applet in the popup window that will appear once you start the test.";
$lang_gls_testing1 = "Testing protocol";
$lang_gls_please_wait = "Please wait while Glasnost tests your link for traffic shaping.";
$lang_gls_error1 = "ERROR: Repeat parameter not set. Assuming 3, but this is likely to be wrong.";
$lang_gls_warning9= "<b>Warning:</b> The average duration of your test flows was only %s seconds. Measurements from short duration flows tend to be more noisy, which leads to less accurate results. We recommend that you configure the test flows to run for longer than %s seconds.";
$lang_gls_warning10= "<b>Attention:</b> The first TCP port used(%s) changed during the test. This was done at the measurement server as the port was occupied. Be aware that this can affect the correctness of the results.";
$lang_gls_warning11= "<b>Attention:</b> The second TCP port used (%s) changed during the test. This was done at the measurement server as the port was occupied. Be aware that this can affect the correctness of the results.";
$lang_gls_warning12 = "<b>Note:</b> The server changed the requested port %s to %s as the original port was occupied.";
$lang_gls_error2 = "Error: Direction detection failed. Cannot display results.";
$lang_gls_info5="Are certain ports blocked for all traffic?";
$lang_gls_error3="<span style=\"color:red;font-weight:normal;\">Glasnost was unable to connect to the server port %s.</span> It is likely that this port is blocked for all connections, e.g., by a traffic shaper or a local firewall.";
$lang_gls_info6="<span style=\"color:red;font-weight:normal;\">%s out of %s %s transfers on port %s were interrupted while %s ing using forged TCP RST packets.</span> It seems like your ISP hinders you from %s ing %s traffic on port %s to our test server.";
$lang_gls_info7= "<span style=\"color:red;font-weight:normal;\">%s out of %s %s transfers on port %s failed to %s any data.</span> It seems like your ISP hinders you from %sing %s traffic on port %s to our test server.";
$lang_gls_info8="Is your %s traffic rate limited?";
$lang_gls_info9= "However, some of the measurements were affected by noise, which limits Glasnost ability to detect rate limiting.";
$lang_gls_info10= "<span style=\"color:red;font-weight:normal;\">Your ISP appears to rate limit your %s.</span> %s";
$lang_gls_info11= "<span style=\"color:black;font-weight:normal;\">The measurement data is too noisy to detect whether your ISP rate limits your %s traffic.</span> Re-running the test while ensuring that no other downloads or uploads are running in the background might fix this problem.";
$lang_gls_info12= "<span style=\"color:green;font-weight:normal;\">There is no indication that your ISP rate limits your %ss.</span> %s";
$lang_gls_info13= "Details:";
$lang_gls_info14= "The measurement data is too noisy to detect whether your ISP limits your %s %ss.</span> To fix this, please re-run the test and ensure that you do not have other downloads or uploads running on your host.";
$lang_gls_info15 = "<span style=\"color:red;font-weight:normal;\">Your ISP possibly rate limits your %s %ss.</span> In our tests a %s %s using a control flow achieved %s Kbps while a %s %s achieved %s Kbps.";
$lang_gls_info16 = "<span style=\"color:red;font-weight:normal;\"> There is no indication that your ISP rate limits your %s %ss.</span> In our tests a %s %s using a control flow achieved %s Kbps while a %s %s achieved %s Kbps.";
$lang_gls_info18= "<span style=\"color:red;font-weight:normal;\">Your ISP appears to rate limit your %s %ss.</span> In our tests, %ss using control flows achieved up to %s Kbps while %s using %s achieved up to %s Kbps.";
$lang_gls_info17 = "<span style=\"color:black;font-weight:normal;\">The measurement data is too noisy to detect whether your ISP rate limits your %s %ss.</span> Re-running the test while ensuring that no other downloads or uploads are running in the background might fix this problem.";
$lang_gls_info19= "<span style=\"color:green;font-weight:normal;\">There is no indication that your ISP rate limits your %s %ss.</span> In our tests, %ss using control flows achieved up to %s Kbps while %ss using %s achieved up to%s Kbps.";
$lang_gls_info20= "<span style=\"color:black;font-weight:normal;\">The measurement data is too noisy to detect whether your ISP rate limits traffic on port %s .</span> Re-running the test while ensuring that no other downloads or uploads are running in the background might fix this problem.";
$lang_gls_info21= "<span style=\"color:red;font-weight:normal;\">Your ISP appears to rate limit %ss on port %s.</span> In our tests, %ss on port %s achieved up to %s Kbps while %s s on port %s achieved up to %s Kbps.";
$lang_gls_info22= "<span style=\"color:green;font-weight:normal;\">There is no indication that your ISP rate limits %s s on port %s or %s.</span> In our tests, %s s on port %s achieved up to %s Kbps while %s s on port %s achieved up to %s Kbps.";
$lang_gls_info23= "You can view the <a href=\"%s?%s\" target=\"_blank\">detailed measurement results of the test here</a>";
$lang_gls_info24 = "For a more detailed analysis, you can download the <a href=\"http://%s:19981/?retrieve=%s&amp;id=%s&amp;hostname%s&amp;ip=%s\">log file</a> and<a href=\"http://%s:19981/?retrieve=dump&amp;id=%s&amp;hostname=%s&amp;ip=%s\">packet-level trace</a> Glasnost collected of your test run.\n";
$lang_gls_info25 = "For more details on how Glasnost tests work, please read our <a href=\"http://broadband.mpi-sws.org/transparency/results/10_nsdi_glasnost.pdf\">NSDI 2010 paper</a>";
$lang_gls_info26 = "For details on our research on broadband networks please refer to our <a href=\"http://broadband.mpi-sws.org/transparency/\">network transparency project webpage</a><br>In case you have questions about this tool or our research, please contact us: <img src=\"http://broadband.mpi-sws.org/pics/email.png\" alt=\"broadband @at@ mpi-sws mpg de\" style=\"margin-left:5px;margin-bottom:-6px;\">";
$lang_gls_info27 = "Warning.! This measurement has already been recorded!";
$lang_gls_debug1 = "DEBUG: Parameter 'dir' missing";
$lang_gls_info28 = "All %s and %s transfers using port %s";
$lang_gls_info29= "Transfer Direction";
$lang_gls_info30 = "Bandwidth %s";
$lang_gls_info31 = "Bandwidth port %s";
$lang_gls_debug2 = "DEBUG: Unknown Parameter:";
$lang_gls_error4 = "ERROR: Repeat parameter not set. Assuming 3, but this is likely to be wrong.";
$lang_gls_warning13 = "<b>Attention:</b> The first TCP port used (%s) changed during the test. This was done at the measurement server as the port was occupied. Be aware that this can affect the correctness of the results.";
$lang_gls_info32 = " <b>Attention:</b> The second TCP port used (%s) changed during the test. This was done at the measurement server as the port was occupied. Be aware that this can affect the correctness of the results";
$lang_gls_info33 = "<b>Note:</b> The server changed the requested port %s to %s as the original port was occupied.";
$lang_gls_info35 = "<b>Warning:</b> Direction detection failed. The test results might not be correct as Glasnost was designed for server-based workloads with large downloads.";
$lang_gls_debug3 = "DEBUG: Parameter repeat was not found. Estimated it:";
$lang_gls_info34 = "Control flow";
$lang_gls_info36 = "Server";
$lang_gls_info37 = "Client";
$lang_gls_error5 = "The applet is unable to connect to the network. The most likely cause for this is a local (personal) firewall that does not allow the applet to connect to the network. Please set your firewall to allow network connections by the applet and retry.";
$lang_gls_error6 = "The connection to the measurement server timed out. You were not able to connect to our measurement server. Unless you block outgoing connections, the server is most likely overloaded at the moment. Please try again later.";
$lang_gls_error7 = "The connection to the measurement server was lost.";
$lang_gls_error9 = "Unless you block ports %s and %s this is most likely a server error.";
$lang_gls_error10 = "Unless you block port %s and others this is most likely a server error.";
$lang_gls_error11 = "Unless certain outgoing connections are blocked for your host, this is most likely a server error.";
$lang_gls_error12 = "The applet was not able to connect to the measurement server to run a new flow";
$lang_gls_error13 = "The measurement failed for unknown reasons. Please make sure that you do not firewall ports 19970 and19980 which are use by our tool.";
$lang_gls_info38 = "Please try again by clicking here";
$lang_gls_error14 = "The Java applet timed out. Please check whether you have installed the Java plugin correctly.";
$lang_gls_error15 = "If the plugin is not the problem, there was most likely a problem while connecting to our measurement server. Trying again might fix this problem.";
$lang_gls_error16 = "We are sorry, there was an internal error while retrieving your results.";
$lang_gls_error17 = "An unknown error happened.";
$lang_gls_info39 = "Server port";
$lang_gls_info40 = "Download speed";
$lang_gls_info41 = "Blocked?";
$lang_gls_info42 = "An error report was automatically sent to us. If you have any additional information that might help us debugging this problem, please email us. Thank you.";
$lang_gls_info43 = "Our tool was unable to measure your link.";
$lang_gls_yourhost = "Resuls for your host";
$lang_gls_port_blocked = "<span style=\"color:red;font-weight:normal;\">Certain ports seem to be blocked.</span>";
$lang_gls_measurement_details = "Measurement details";
$lang_gls_bw_warn1 = "<b>Attention:</b> Measured bandwidth exceeds your connection\'s headline speed. Measurement will not be saved.";
$lang_gls_try_ndt = "You can also perform a measurment using NDT!";

/************************************** End of glasnost ********************************************/

$lang_help_introduction_title = "General";
$lang_help_introduction_content = "
<p class=\"paragraph1\">

System for Performance Evaluation of Broadband connections (SPEBS)is the Monitoring and Evaluation framework for broadband connections. 
Only registered users may view a history of their connection statistics. Registered users contribute to the aggregated broadband statistics for the Greek region. 
</p>

<p class=\"paragraph1\">

SPEBS users may test the quality of their broadband connection, via the Network Diagnostic Tool or the Glasnost tool. Connection statistics per user and aggregate statistics per postal area/municipality/county/region are displayed with maps, graphs and lists. Moreover, registered users have the ability to manage their SPEBS account. A detailed description of the SPEBS functionality is presented in the following paragraphs.   
</p>
";

$lang_help_general_title = "Introduction to SPEBS";
$lang_help_general_content = "
<p class=\"paragraph1\">

Each SPEBS web page is divided into three sections. Section 1 is presented in the following figure. 
</p>

<center>
<img class=\"help_image\" src=\"help_images/2a.png\">
</center>

<p class=\"paragraph1\">

To change the language (Greek/English) click on the language tab on the top left side of the section. On the top right side of the section, the authenticated user's e-mail is displayed along with the Settings the account. Help and Login/Logout links are also available. SPEBS logo is an active link to the SPEBS homepage.      
</p>

<p class=\"paragraph1\">

Section 2 displays the measurement tools frame (NDT or Glasnost can be subsequently selected), maps and graphs. Section 2 is presented in the following figure. 

</p>

<center>
<img class=\"help_image\" src=\"help_images/new_en.png\">
</center>

<p class=\"paragraph1\">

Available tabs at the top of section 2, allow the selection of 1.the measurement tool (NDT) 2. broadband measurement results aggregated through time and/or space 3. map of the authenticated user's postal area / map of the country for non authenticated users and 4. measurement results for authenticated users.    
</p>

<p class=\"paragraph1\">

The last section of the page provides useful links and information regarding SPEBs. Section 3 is presented in the following figure.
</p>

<center>
<img class=\"help_image\" src=\"help_images/2c.png\" width=\"800\">
</center>
";
$lang_help_settings_title = "User accounts";
$lang_help_settings_content = "
<p class=\"paragraph1\">

Every registered user may login to SPEBS according to the following procedure:
</p>

<center>
<img class=\"help_image\" src=\"help_images/login_en.png\">
</center>
 
<p class=\"paragraph1\">

Registered users must provide their email address along with the password set at the time of registration. Optionally the \"Remember me\" checkbox may be used to avoid filling in the username/password in subsequent visits. A user may request a new password via the Forgot my password link. The user must provide the registered email address in order to receive a new randomly generated password. Users can change their password in the settings page.  
</p>

<p class=\"paragraph1\">

Users may select Create new account or Settings in order to provide for the first time or alter personal information.  
</p>

<center>
<img class=\"help_image\" src=\"help_images/3b.png\">
</center>

<p class=\"paragraph1\">
The first set of attributes correspond to personal user information. Users must provide the password twice, to ensure that it has been spelled correctly. Appropriate system messages guide users through the registration process. The user can also opt in to receive news regarding the service from the Hellenic Telecommunications Commission. 
</p>

<p class=\"paragraph1\">

The rest of the fields are attributed to the user's broadband connection.
.
</p>

<center>
<img class=\"help_image\" src=\"help_images/3c.png\">
</center>

<p class=\"paragraph1\">

The next section of the form must be filled with geographical information regarding a user's broadband connection. Specifically users must provide a valid postal address corresponding to their broadband connection, in order to render statistics per postal area/municipality/county/region. Auto-complete capability is provided regarding the postal code and municipality information. Based on provided information, a user's postal address is displayed on the map.
</p>

<center>
<img class=\"help_image\" src=\"help_images/3d.png\">
</center>

<p class=\"paragraph1\">

At the last section, users may define the settings of the purchased broadband service (ISP, nominal access data rate).
</p>

<p class=\"paragraph1\">

You must agree to the terms and conditions and type the two words that appear in the text box provided, to prove that you are an actual person.
</p>
 
<center>
<img class=\"help_image\" src=\"help_images/terms_en.png\">
</center>

<p class=\"paragraph1\">

Select Create Account to complete the registration process. An email is sent to the email address set by the user during registration. The email contains a link that will activate the account. By selecting Return the registration process is cancelled.
</p>

<p class=\"paragraph1\">

Registered users can use the form to alter their personal information. However, in this case password update is not required. If the user chooses to change information related to the broadband connection or the postal address, a new broadband connection is registered at the user's account. Every user is associated to only one active broadband connection at a time. 
</p>
";
$lang_help_measurement_title = "Perform Measurement - Network Diagnostic Tool";
$lang_help_measurement_content = array("intro","use","metrics","details","problems");
$lang_help_measurement_intro_content = "
<p class=\"paragraph1\">

Network Diagnostic Tool's primary purpose is to carry out end to end measurements on residential broadband connections as it incorporates functionality to approximately identify characteristics and evaluate performance of the user's broadband connection. Some of the most interesting network quality metrics observed by the Network Diagnostic Tool are upstream/downstream bandwidth (upload/download speed) to the user's pc, Round Trip Time (ping time) as well as the variation in the RTT (jitter) of individual packets and the percentage of packet loss. The architecture of NDT is based on the interaction of two distinct peers (a client: a java applet within a web browser and a measurement server) that evaluate the quality characteristics of the network path between them. The basic idea of this interaction is the following; the client and the measurement server exchange a predefined amount of network traffic and, based on timings of the exchanged packets the server calculates certain metrics pertaining to the quality of the link between them.
</p>
 
<center>
<img class=\"help_image\" src=\"help_images/before_measurement.png\">
</center>

<p class=\"paragraph1\">

A modified version of the NDT has been adopted, in order to simplify the presentation of the performance evaluation results for the user. The functionality of the tool has been left unchanged. Users may perform advanced NDT measurements. The modified NDT renders the measurement results at the web client in appropriate format allowing for enhanced presentation of broadband connection statistics. 
</p>
";

$lang_help_measurement_use_title = "NDT usage";
$lang_help_measurement_use_content = "
<p class=\"paragraph1\">

Following the appearance of the modified NDT java applet, the user may select Start Measurement. The measurement process is comprised of several distinct stages that can be identified at the progress bar. The basic measurement metrics such as upstream/downstream bandwidth (upload/download speed), RTT (ping time), RTT variation (jitter)  and packet loss, are registered during the completion of the various measurement stages. Average execution time of a typical NDT measurement varies from 30 to 60 seconds. The indication Measurement is complete at the progress bar follows the completion of every measurement. The end user at this stage can repeat the measurement process. 

</p>
 
<center>
<img class=\"help_image\" src=\"help_images/after_measurement.png\">
</center>
";


$lang_help_measurement_metrics_title = "Performance evaluation metrics";
$lang_help_measurement_metrics_content = "
<ol>
<li>

	<strong>Upstream/Downstream Bandwidth (Upload/Download speed)</strong> 
The specific metric provides an indication of the available bandwidth at the end user's pc. Bandwidth estimation is based on the entire client/server communication path. Increased downstream bandwidth allows for increased rate downloading. Along a communication path, the maximum traffic rate between the client and the server is constrained by the most congested link. Usually the most congested link for a typical ADSL end user is the access link to the broadband service provider. However, congestion on backhaul links along the communication path is also possible and will be reflected at the measurement. 
</li>

<li>

	<strong>Round Trip Time (Ping time)</strong> 
The RTT is the time needed for a packet originating from the broadband host to the measurement server increased by the time needed for the server to respond to the host. Regarding RTT calculation both the broadband host and the measurement server can be used as origin/destination irrespectively. RTT is a very significant performance evaluation metric. An increased value of RTT could lead to increased delay for applications such as interactive network games, Internet telephony (VoIP, Skype etc). The average value off RTT is calculated from a predefined number of tests on both directions. 

</li>

<li>

	<strong>Packet Loss</strong> 
Packet loss is calculated along the round trip paths from the MLAB measurement server to remote broadband hosts. Values around 1% indicate serious disruptions in the service.
</li>

<li>

	<strong>RTT variation (Jitter)</strong> 
RTT variation measures how spread are the RTT values around the average e.g. an RTT variation of 3 milliseconds indicates the difference between minimum and maximum calculated RTT values. The metric is also an indicator of possible disruptions in the service, however it must be noted that since extreme values are taken into consideration it is not a safe performance evaluation metric. 
</li>
</ol>
";
$lang_help_measurement_details_title = "Details";
$lang_help_measurement_details_content = "
<p class=\"paragraph1\">

NDT's graphical user interface has been preserved to its original form, created by Internet 2. It is available on a separate window, translated in Greek, by clicking Details, even during the measurement.   
</p>
 
<center>
<img class=\"help_image\" src=\"help_images/details.png\">
</center>

<p class=\"paragraph1\">

On the Show Details window, the measurement progress is shown. The user may click on the various tabs to view:
</p>

<ol>
<li>


	<strong>Statistics</strong> 
A new window opens named Detailed Statistics providing broadband connection specifics e.g. PC controls TCP Window Scaling, Selective Acknowledgement is used, the first hop router adjusts the TCP-MSS value, fragmentation threshold etc. 
<center>
<img class=\"help_image\" src=\"help_images/more_details.png\">
</center>

<li>

	<strong>More Details..</strong> The window named Web 100 variables is activated. 

<li>

	<strong>Options</strong> Additional options are not editable.
</li>
</ol>
";
$lang_help_measurement_problems_title = "Possible problems and solution";
$lang_help_measurement_problems_content = "
<ul>
<li>

	Window named «Measurement Error». 
<br/>

<center>
<img class=\"help_image\" src=\"help_images/fail1.png\">
</center>


If an error occurs during the measurement process, the user gets an error message corresponding to the returned error code e.g. for the aforementioned example, the measurement server is temporarily out of order.
</li>
<li>



The measurement process is stopped at Starting Measurement... The error message Server busy, please wait... is displayed. 
<center>
<img class=\"help_image\" src=\"help_images/fail2.png\">
</center>

<center>
<img class=\"help_image\" src=\"help_images/fail3.png\">
</center>


It is possible that the measurement server is busy by users performing actual measurements. Try again after a few minutes.  
</li>
<li>

The measurement process is stopped at step 1 of 4: Analyzing Middleboxes. 
<br/>

<center>
<img class=\"help_image\" src=\"help_images/fail4.png\">
</center>




If the measurement can not be completed, reload the page (Ctrl-R or F5) and try again after a few minutes.
 </li>
</ul>
";

#  ----- Glasnost help section -----
#
$lang_help_glasnost_title = "Perform Measurement - Glasnost";
$lang_help_glasnost_content = array("intro","use","metrics","details","problems");
$lang_help_glasnost_intro_content = "
<p class=\"paragraph1\"><a href=\"http://broadband.mpi-sws.org/transparency/bttest.php\">Glasnost</a> enables users to detect if they are subject to traffic differentiation. Glasnost is unique in its focus on users. Instead of providing only a broad characterization of differentiation in the Internet it allows individual users determine if they experience differentiation and quantify its impact at the time they use Glasnost.

<p class=\"paragraph1\"> Traffic differentiation refers to an ISP treating the packets of one flow differently than those of another flow, i.e., belonging to different applications. Glasnost detects traffic differentiation which is performed  based on the type of the flow. In order to differentiate between flows of different types, ISPs usually distinguish the packets of the various flows by examining one of the following: i. the IP header (source or destination addresses) ii. The transport protocol header (e.g. port numbers) and iii. the application based on  packet payload via performing deep-packet inspection. Glasnost detects traffic differentiation that is triggered by transport protocol headers (e.g., ports) or packet payload.

<p class=\"paragraph1\">Glasnost is an active measurements tool which is based on a client-server architecture. Clients connect to a Glasnost server to download and run various tests. Each test measures the path between the client and the server by generating flows that carry application-level data. This data is carefully constructed to detect traffic differentiation along the path. 

<p class=\"paragraph1\">For each test, Glasnost carries out 8 distinct test repetitions, 4 in the upload and 4 in the download direction. Of the 4 tests for each direction, 2 are carried out over the well known port of the protocol being tested and 2 over a random port. Each of these 2 pairs includes a transfer that matches the data flow of the protocol being tested and a control flow transfer that does not match it. Thus, Glasnost tests all possible combinations of flow patterns and port numbers to detect throttling that is based either on port number detection or even deeper packet inspection. 

</p>
<center>
<img class=\"help_image\" src=\"help_images/glasnost_before_measurement_en.png\">
</center>
<p class=\"paragraph1\">
A modified version of Glasnost has been adopted, in order to simplify the presentation of the performance evaluation results for the user. The functionality of the tool has been left unchanged. Users may perform Glasnost measurements. The modified Glasnost renders the measurement results at the web client in appropriate format allowing for enhanced presentation of broadband connection statistics.
</p>
";

$lang_help_glasnost_use_title = "Glasnost Usage";
$lang_help_glasnost_use_content = "
<p class=\"paragraph1\">
Following the appearance of the modified Glasnost page, the user must select a  Glasnost test to run depending on the type of application flow to be emulated and click on Start Testing. Each Glasnost test takes proximately 8 minutes and the measurement process is depicted as a progress bar. The indication \"Measurement is complete\" at the progress bar follows the completion of the selected measurement. At the end of the user-selected Glasnost test, the end user can repeat the measurement process.
</p>
 
<center>
<img class=\"help_image\" src=\"help_images/glasnost_during_measurement_en.png\">
</center>
";

$lang_help_glasnost_metrics_title = "Performance evaluation metrics";
$lang_help_glasnost_metrics_content = "
<p class=\"paragraph1\">Glasnost detects traffic differentiation which is performed  based on the type of the flow. Therefore the Glasnost test results are on-off; the ISP rate limits your uploads/downloads for the specific application or not. The application tests supported by Glasnost are Peer to Peer applications (BitTorrent@port:6881, eMule@port:4662  and Gnutella@port: 6346) standard  applications (email - POP@port:110 or IMAP4@port:143, HTTP@port:80 and SSH@port:22) and Flash video applications such as youTube@port:8080.
";

$lang_help_glasnost_details_title = "Details";
$lang_help_glasnost_details_content = "
<p class=\"paragraph1\">
Upon completion of each Glasnost test, the end user may select to view more details on the results of the test by clicking on \"Measurement Details\". A new window opens providing specifics for the particular Glasnost test.
</p>
<center>
<img class=\"help_image\" src=\"help_images/glasnost_details_en.png\">
</center>
</p>
";
$lang_help_glasnost_problems_title = "Possible problems and solution";
$lang_help_glasnost_problems_content = "
<ul>
<li>Server busy: It is possible that the measurement server is busy by other users performing measurements. Try again after a few minutes.
<center><img class=\"help_image\" src=\"help_images/glasnost_busy_en.png\"></center>
</li>
<li>Headline speed error: Glasnost results are discarded if the speeds that were measured during the test exceed the connection's headline speed that was supplied by the user. This would mean that the measurement is not being done from the location registered as the connection endpoint, thus the measurement will not be recorded. 
<center><img class=\"help_image\" src=\"help_images/glasnost_speed_exceeded_en.png\"></center>
</li>
<li>Java applet timeout: Please check out that you have installed the Java plugin correctly.
<center><img class=\"help_image\" src=\"help_images/glasnost_fail3_en.png\"></center>
</li>
<li>Blocked ports: Glasnost test results are discarded since corresponding ports e.g. 6881 for BitTorrent are blocked. Please make sure that you do not block the corresponding ports. For example, in the case that  Windows Firewall is running on the client computer, ensure the either it is disabled or is set up to allow the appropriate BitTorrent ports to pass through. The same recommendation applies to other software firewalls.
<center><img class=\"help_image\" src=\"help_images/glasnost_port_blocked_en.png\"></center>
<center><img class=\"help_image\" src=\"help_images/glasnost_port_blocked_detail_en.png\"></center>
</li>

<li>Too much noise. This would usually indicate that some other application is generating network traffic resulting in the degradation of the measurement accuracy. It is recommended to disable or exit any other network traffic generating application other than the web browser that runs the glasnost test. 
<center><img class=\"help_image\" src=\"help_images/glasnost_noise_en.png\"></center> </li>

<li>Port changed. In some cases, it is possible that one of the ports over which the traffic measurement is being carried out could change while the measurement is conducted. In that case, the accuracy could potentially be affected. It is recommended to repeat the measurement. 
<center><img class=\"help_image\" src=\"help_images/glasnost_port_changed_en.png\"></center> </li>

<li>Measurement conducted with an out-of-country IP. If the measurement is being done for an IP that is outside the country, it will not be recorded in the database. 
</li>

</ul>
";

# --- Glasnost help section ends here ---




$lang_help_show_title = "Measurement results and aggregate statistics";
$lang_help_show_content = array("intro","map","graphs","tabular");
$lang_help_show_intro_content = "
<p class=\"paragraph1\">

Measurement results are available in three versions. The user may view and save measurement results as a detailed list and graphs in time. Moreover the user has the option to view aggregate measurement statistics on the map of Greece.
 </p>
";
$lang_help_show_map_title = "Map";
$lang_help_show_map_content = "
<p class=\"paragraph1\">

Measurement statistics map is displaying the results of the statistical analysis per region. Authenticated users may be notified of measurements in their surrounding area.Non authenticated users may view aggregate statistics for Greece. Depending on the zoom level, measurements are aggregated over space in different resolutions. From lower to higher resolution, measurements are aggregated over region, county, municipality, postal area.
</p>

<center>
<img class=\"help_image\" src=\"help_images/map1_en.png\" width=\"46%\">
<img class=\"help_image\" src=\"help_images/map2_en.png\" width=\"46%\">
<br/>
<img class=\"help_image\" src=\"help_images/map3_en.png\" width=\"46%\">
<img class=\"help_image\" src=\"help_images/map4_en.png\" width=\"46%\">
</center>


<p class=\"paragraph1\">

Each polygon is an abstract representation of an area. Polygons are symmetrical around the centre of the area. A polygon is coloured according to the average value of the metric associated with it. To select a specific metric, click on the corresponding tab. The quality characteristics that can be seen on the map per measurement tool are:
</p>

<p class=\"paragraph1\">
For the Network Diagnostic Tool, the following quality characteristics can be displayed:
</p>

<ul>
<li>Downstream bandwidth</li>
<li>Upstream bandwidth</li>
<li>Round Trip Time</li>
<li>Packet loss</li>
<li>Jitter</li>
</ul>

<p class=\"paragraph1\">
For the Glasnost tool, information can be displayed on whether the following traffic categories are being shaped 
</p>

<ul>
<li>BitTorrent </li>
<li>eMule </li>
<li>Gnutella </li>
<li>POP mail </li>
<li>IMAP mail </li>
<li>HTTP </li>
<li>SSH </li>
<li>Flash Video </li>
</ul>

<class=\"paragraph1\">
The values for each of the abovementioned indicators are divided into suitably selected ranges, as indicated in the colored legend right bellow the map. The color of each polygon is decided according to the range which includes the calculated average value for the selected characteristic. The selection of the characteristic can be done by using the appropriate labels right above the map. Clicking a polygon activates a balloon with all the average values for the selected tool, regardless of the selected displayed characteristic.
</p>

Every broadband connection in a area contributes to the average values. You can exclude a specific ISP from the aggregate statistics by deselecting the ISP from the list on the right side of the window. Polygon colouring is automatically adjusted. 
</p>

<p class=\"paragraph1\">

Google Maps API has been used to create the map. Therefore, zoom and move events are supported. Users may utilize the mouse or the zoom control slider for that purpose. Moreover different map layers are supported (map, satellite, terrain).
</p>

<p class=\"paragraph1\">

In a higher resolution, measurement statistics are available per broadband connection. In addition, the following indicators are present along with the selected tool measurements for each broadband connection:
</p>

<ul>
<li>Distance from the nearest exchange</li>
<li>Theoretical maximum attainable ADSL speed based on the abovementioned distance</li>
<li>Theoretical maximum attainable VDSL speed based on the abovementioned distance</li>
<li>Headline speed for the broadband connection</li>
<li>Number of measurments carried out</li>
</ul>

<center>
<img class=\"help_image\" src=\"help_images/map5_en.png\" width=\"80%\">
</center>

<p class=\"paragraph1\"> 

Average values are calculated per broadband connection, using registered measurement results. The broadband connection of the authenticated user is depicted with a larger icon. The same metrics and colouring scheme applies as in the case of polygons. You can exclude a specific ISP from the individual statistics by deselecting the ISP from the list on the right side of the window. By clicking on a specific icon, average values for the five metrics appear regarding this broadband connection.
</p>
";
$lang_help_show_graphs_title = "Graphs";
$lang_help_show_graphs_content = "
<p class=\"paragraph1\">

Authenticated users may register their measurement results. These values are used to calculate broadband connection statistics. The user has also the possibility, via the available graphs, to view the history of measurements performed on his/her broadband connection. 
</p>

<center>
<img class=\"help_image\" src=\"help_images/52a.png\">
</center>

<p class=\"paragraph1\">

Measurement results are presented as a function of time, on a daily basis. In the case that multiple measurements have occurred per day, then the average value is calculated. At least three measurements are required for graphic display of results.
</p>

<p class=\"paragraph1\">

Downstream bandwidth (download speed), upstream bandwidth (upload speed), RTT (ping time), packet loss and RTT variation (jitter) measurements are presented. Downstream and upstream bandwidth are displayed on the same graph. Dragging the pointer over a graph line, displays the date and value of the selected metric at the top right corner of the graph.   

</p>
";
$lang_help_show_tabular_title = "Measurements list";
$lang_help_show_tabular_content = "
<p class=\"paragraph1\">

Measurement results are presented after the completion of the selected tool measurement process. The user's measurements history contains all registered measurements regarding the specific connection. The history is available by clicking on the tab Details.
</p>

<center>
<img class=\"help_image\" src=\"help_images/list_en.png\" width=\"90%\">
</center>

<p class=\"paragraph1\">

Each measurement performed by a registered user has a specific timestamp (date and time). By clicking on Export data as a CVS file users have the ability to save the measurements results on their local PC. The file is editable e.g. via Microsoft Office Excel. 
</p>
";

$lang_help_faq_title = "Frequently asked questions (FAQ)";
$lang_help_faq_content = "
<p class=\"paragraph1\">

<strong>Ε1:</strong> How accurate are the NDT measurement results?
<br/>

<strong>Α1:</strong>
The NDT tool provides an approximation of the measured metrics. The quality of the estimated values can be affected by other applications running at the user's PC or at the LAN as well as temporary problems encountered on the network path to the server. The user is advised to perform the measurement on a idle broadband connection. 
<br/>
<br/>

Broadband measurement tools selected by EETT provide an estimation of broadband connections quality. The results are presented impartially with the goal to inform broadband subscribers on the market of broadband connections. EETT can not guaranty the accuracy of the measurements that depends on multiple external factors beyond the control of the national regulation authority. The user is responsible for correct and sufficient use of the provided tools. EETT is not responsible for any problems that may arise from the use of the broadband measurement tools.
</p>

<p class=\"paragraph1\">

<strong>Ε2:</strong> Can the measurement be performed from a WiFi connected PC?
<br/>

<strong>Α2:</strong>
Depending on the 802.11 flavour, the bandwidth is constrained by the bandwidth of the wireless medium. In the case of 802.11b, depending on the signal strength, bandwidth varies from 11Mbps, 5.5Mbps, 2Mbps or 1Mbps. Moreover, due to the wireless environment the measurement results may indicate that a half duplex connection is used. Therefore it is suggested to perform the measurement on a PC directly connected to the modem/router. 
</p>

<p class=\"paragraph1\">

<strong>Ε3:</strong> Which are the parameters that affect the quality of a measurement?
<br/>

<strong>Α3:</strong> Firewalls filtering traffic, high load at the measurement server or cabling related problems may affect the quality of the broadband connection. 
</p>

<p class=\"paragraph1\">

<strong>Ε4:</strong> Do the measurement results include data overhead (eg from TCP/IP headers)?
<br/>

<strong>Α4:</strong> No, bandwidth value is not calculated with protocol overhead.
</p>

<p class=\"paragraph1\">

<strong>Ε5:</strong> Can the nominal data rate be achieved? For example if the user purchases a 24 Mbps DSL service, can the results of the measurement (download speed) reach that value?   
<br/>

<strong>A5:</strong> Every utilized protocol (TCP,IP,PPP etc) adds overhead to the data transfer. Therefore measurement results are always less than the nominal data rate.
</p>

<p class=\"paragraph1\">

<strong>Ε6:</strong> What is the overhead in data transfer over a broadband line? 
<br/>

<strong>A6:</strong> It depends on the specifics of the broadband connection (e.g. protocols used). 
</p>

<p class=\"paragraph1\">

<strong>Ε7:</strong> Which is the transport protocol used by NDT? 
<br/>

<strong>A7:</strong> NDT utilizes TCP as implemented by the server. TCP connections are established between the client and the measurements server.  
</p>

<p class=\"paragraph1\">

<strong>Ε8:</strong> How is RTT, packet loss and RTT variation calculated?
<br/>

<strong>Α8:</strong> 
NDT utilizes TCP RTT estimation function (Van Jacobson: Congestion avoidance and control. SIGCOMM 1988).Jitter calculation is based on the TCP RTT estimation and is defined as the difference between extreme RTT values. Retransmited packets contribute to packet loss estimation. 
</p>

<p class=\"paragraph1\">
<strong>Ε9:</strong>Glasnost communicates with the measurement server over which ports? 
<br>
<strong>Α9:</strong>Over TCP port 3001 for control purposes, while the actual measurement is neing done over the well-known port of the service that the user has chosen to test for traffic shaping. Specifically, bittorrent: 6881, eMule: 4662, Gnutela 6346, POP:110, IMAP4:143, HTTP: 80, SSH: 22, Flash Video: 8080. 
</p>

<p class=\"paragraph1\">
<strong>Ε10:</strong>Why Glasnost measurements take approx. 8 minutes while NDT finishes in 30 seconds? 
<br>
<strong>Α10:</strong>Glasnost needs to do multiple tests using different traffic profiles to ascertain whether there are differences in the way the network behaves. Simply put, the two tools serve a completely different purpose, hence their differences. 
</p>

<p class=\"paragraph1\">
<strong>Ε11:</strong>Can I use Glasnost over WiFi; 
<br>
<strong>Α11:</strong>Yes. With Glasnost what is of interest is not the measurement of bandwidth itself but the differences among many measurements. Given the fact that all the measurements are being carried out over the same link, ideally when there is no traffic shaping all measurements should yield approximately the same value. 
</p>

<p class=\"paragraph1\">
<strong>Ε12:</strong>Any factors negatively affecting the Glasnost measurement accuracy? 
<br>
<strong>Α12:</strong>Like with NDT, anything producing network traffic while the measurement is being carried out. Other additional negative factors can be seen in question #3 above.
</p>

<p class=\"paragraph1\">
<strong>Ε13:</strong>How accurate is the Glasnost measurement? 
<br>
<strong>Α13:</strong>Even though under ideal circumstances the measurements should always yield the correct picture, there are cases where the bandwidth for the download or upload direction can be erroneously reported as being shaped. Therefore, it is recommended to systematically repeat the same measurements (e.g. 3 distinct tests approx. the same time every day for 3 consecutive days) to get a really strong indication whether the upload or download direction for a protocol is indeed being shaped. 
</p>

<p class=\"paragraph1\">
<strong> E14:</strong> How is the nearest local exchange determined?
<br>
<strong>A14:</strong> For urban areas in Athens and Salonika, the exact polygons surrounding the area serviced by each exchange are used. Consequently, every connection can be safely assigned to the exchange that is actually being used. For the rest of the country, selection of the nearest exchange is hitherto based on the absolute geographocal distance. 
</p>

<p class=\"paragraph1\">
<strong> E15:</strong>How is the distance to the nearest exchange calculated? 
<br>
<strong>A15:</strong>The approximate distance to the nearest exchange is calculated according to the geographical coordinates of the exchange and the user connection location. Cable lines usually track the existing road infrastructure, thus the distance is not calculated based on the geographical distance but is approximated by summing the vertical and horizontal differences between the two locations.
</p>

<p class=\"paragraph1\">
<strong> E16:</strong> How is the the maximum theoretical speed calculated for ADSL and VDSL connections?
<br>
<strong>A16:</strong> The maximum theoretical distance is calculated according to the following tables:
</p>


<center>
<table width=400 style=\"border: 1px solid black;\" cellspacing=0>
<tr>
<th style=\"border-bottom:1px solid black; padding: 4px 2px;background-color:#eee;\"> Distance</th><th style=\"border-bottom:1px solid black; padding: 4px 2px;background-color:#eee;\">ADSL</th>
</tr>
<tr>
<td style=\"text-align:center\"> &lt; 300m</td><td style=\"text-align:center\">23.5 Mbps</td>
</tr>
<tr>
<td style=\"background-color:#eef;text-align:center\"> &lt; 600m</td><td style=\"background-color:#eef;text-align:center\">22.5 Mbps</td>
</tr>
<tr>
<td style=\"text-align:center\"> &lt; 900m</td><td style=\"text-align:center\">22 Mbps</td>
</tr>
<tr>
<td style=\"background-color:#eef;text-align:center\"> &lt; 1200m</td><td style=\"background-color:#eef;text-align:center\">20 Mbps</td>
</tr>
<tr>
<td style=\"text-align:center\"> &lt; 1500m</td><td style=\"text-align:center\">18 Mbps</td>
</tr>
<tr>
<td style=\"background-color:#eef;text-align:center\"> &lt; 1800m</td><td style=\"background-color:#eef;text-align:center\">17 Mbps</td>
</tr>
<tr>
<td style=\"text-align:center\"> &lt; 2100m</td><td style=\"text-align:center\">15 Mbps</td>
</tr>
<tr>
<td style=\"background-color:#eef;text-align:center\"> &lt; 2400m</td><td style=\"background-color:#eef;text-align:center\">14 Mbps</td>
</tr>
<tr>
<td style=\"text-align:center\"> &lt; 2700m</td><td style=\"text-align:center\">12 Mbps</td>
</tr>
<tr>
<td style=\"background-color:#eef;text-align:center\"> &lt; 3000m</td><td style=\"background-color:#eef;text-align:center\">9.5 Mbps</td>
</tr>
<tr>
<td style=\"text-align:center\"> &lt; 3300m</td><td style=\"text-align:center\">8 Mbps</td>
</tr>
<tr>
<td style=\"background-color:#eef;text-align:center\"> &lt; 3600m</td><td style=\"background-color:#eef;text-align:center\">6.5 Mbps</td>
</tr>
<tr>
<td style=\"text-align:center\"> &lt; 3900m</td><td style=\"text-align:center\">5 Mbps</td>
</tr>
<tr>
<td style=\"background-color:#eef;text-align:center\"> &lt; 4200m</td><td style=\"background-color:#eef;text-align:center\">4 Mbps</td>
</tr>
<tr>
<td style=\"text-align:center\"> &lt; 4500m</td><td style=\"text-align:center\">3.5 Mbps</td>
</tr>
<tr>
<td style=\"background-color:#eef;text-align:center\"> &lt; 4800m</td><td style=\"background-color:#eef;text-align:center\">2.5 Mbps</td>
</tr>
<tr>
<td style=\"text-align:center\">&lt; 5100m</td><td style=\"text-align:center\">2 Mbps</td>
</tr>
<tr>
<td style=\"background-color:#eef;text-align:center\">&lt; 5400m</td><td style=\"background-color:#eef;text-align:center\">1.5 Mbps</td>
</tr>
<tr>
<td style=\"text-align:center\">&lt; 5700m</td><td style=\"text-align:center\">1 Mbps</td>
</tr>
<tr>
<td style=\"background-color:#eef;text-align:center\">&lt; 6000m</td><td style=\"background-color:#eef;text-align:center\">768 Kbps</td>
</tr>
<tr>
<td style=\"text-align:center\">&lt; 6300m</td><td style=\"text-align:center\">512 Kbps</td>
</tr>
<tr>
<td style=\"background-color:#eef;text-align:center\">&lt; 6600m</td><td style=\"background-color:#eef;text-align:center\">128 Kbps</td>
</tr>
</table>
</center>
<br/>
<br/>
<center>
<table width=400 style=\"border: 1px solid black;\" cellspacing=0>
<tr>
<th style=\"border-bottom:1px solid black; padding: 4px 2px;background-color:#eee;\"> Distance</th><th style=\"border-bottom:1px solid black; padding: 4px 2px;background-color:#eee;\">VDSL upstream</th>
<th style=\"border-bottom:1px solid black; padding: 4px 2px;background-color:#eee;\">VDSL downstream</th>
</tr>
<tr>
<td style=\"text-align:center\"> &lt; 250m</td><td style=\"text-align:center\">8 Mbps</td>
<td style=\"text-align:center\">42 Mbps</td>
</tr>
<tr>
<td style=\"background-color:#eef;text-align:center\"> &lt; 500m</td><td style=\"background-color:#eef;text-align:center\">7 Mbps</td>
<td style=\"background-color:#eef;text-align:center\">36 Mbps</td>
</tr>
<tr>
<td style=\"text-align:center\"> &lt; 750m</td><td style=\"text-align:center\">6 Mbps</td>
<td style=\"text-align:center\">33 Mbps</td>
</tr>
<tr>
<td style=\"background-color:#eef;text-align:center\"> &lt; 1000m</td><td style=\"background-color:#eef;text-align:center\">5 Mbps</td>
<td style=\"background-color:#eef;text-align:center\">28 Mbps</td>
</tr>
<tr>
<td style=\"text-align:center\"> &lt; 1250m</td><td style=\"text-align:center\">4 Mbps</td>
<td style=\"text-align:center\">21 Mbps</td>
</tr>
<tr>
<td style=\"background-color:#eef;text-align:center\"> &lt; 1500m</td><td style=\"background-color:#eef;text-align:center\">1 Mbps</td>
<td style=\"background-color:#eef;text-align:center\">17 Mbps</td>
</tr>
</table>
</center>


";
$lang_human = "Confirmation";
$lang_info = "More about metrics...";
$lang_install_mlab_notifier = "Run M-Lab Notifier in your computer";
$lang_invalid_input = "Please fill in again the following form fields:";
$lang_ip_unknown = "It seems that your IP address does not belong to a Greek ISP. Your measurement shall not be registered in our database.";
$lang_isp = "ISP";
$lang_jitter = "Jitter";
$lang_jitter_short = "Jitter";
$lang_km = "km";
$lang_lang = array("Ελληνικά","English");
$lang_lang_google = "";
$lang_lang_short = "en";
$lang_last_measurements = "Last %d measurements";
$lang_last_year = "Last year mesurements";
$lang_lastname = "Last name";
$lang_links = "Links";
$lang_location = "";
$lang_login = "Login";
$lang_logout = "Logout";
$lang_mapsectiontitle = "Measurements of registered users in your area";
$lang_mapsectiontitle_general = "Measurements of registered users";
$lang_map = "Map";
$lang_max_bw_ondistance = "Theor. bandwidth*";
$lang_maxdown = "Maximum downstream (Mbps)";
$lang_measurement_disclaimer = "φυψιασφυιλθσς φφσξκφηκσξ φηδσξκφηκσξ φσδξκφησκφη";
$lang_measurement_count = "measurement";
$lang_measurements = "measurements";
$lang_measurements_count = "measurements";
$lang_municipality = "Municipality";
$lang_ndt_help="<h2>Useful info:</h2>

<ol>
<li>Your measurements are recorded and displayed on the map, only if you have previously registered and logged in to the application. A minimum of three (3) measurements is required. Registered users gain access to their own measurements history and personalized statistics.</li>
<li>It is recommended to directly connect you computer to the modem/router, using Ethernet cable connection. Wireless network (WiFi) may limit performance of your connection.</li>
<li>Before starting a measurement, make sure your broadband connection is not used by other types of software, computer or network device (e.g. IPTV decoder, security camera, torrents, etc). Network traffic generated by such sources may reduce accuracy of your measurement results.</li>
<li>In order to use the NDT, M-Lab Notifier and Glasnost measurement tools you may need to:</li>
<ol>
<li>install the latest version of Java available at <a target=\"_blank\" href=\"http://java.com\">Java.com</a>,
following the directions found there,</li>
<li>accept the usage of the NDT and Glasnost applets when asked by your web browser or your operating system</li>
<li>accept and allow NDT and Glasnost to communicate with the internet when asked by your system's firewall software.</li>
</ol>

<li> SPEBS uses the M-Lab measurement platform, which aytomatically assigns each measurement to the closest available
measurement server. When the country's all available servers are busy, your measurement may be conducted by a server located
in another country. In that case, if you are logged in, the results of your measurement will not be saved in your profile.</li>
</ol>

Detailed information is available in SPEBS <a target=\"_blank\" href=\"http://broadbandtest.eett.gr/help.php\">User manual</a> and at the sites of
<a target=\"_blank\" href=\"http://www.internet2.edu/performance/ndt/\">Network Diagnostic Tool (NDT)</a> and
<a target=\"_blank\" href=\"http://broadband.mpi-sws.org/transparency/\">Glasnost</a>
(<a href=\"http://broadband.mpi-sws.org/transparency/results/10_nsdi_glasnost.pdf\">NSDI 2010 paper</a>).";
$lang_ndt_try_gls = "You can also perform a measurement using Glasnost!";
$lang_need_java = "To use this measurent tool, you need the latest Java(TM) Runtime Environment. Press here to download and install now.";
$lang_new_account = "Create new account";
$lang_new_measurement_glasnost = "New measurement with Glasnost";
$lang_new_measurement_with_glasnost = "Perform a new measurement with Glasnost";
$lang_new_measurement = "New measurement";
$lang_new_measurement_with_ndt = "Perform a new measurement with NDT";
$lang_news = "News";
$lang_none = "None";
$lang_non_throttled = "not shaped traffic";
//Change on 28/7/2011: explaining gray polygons
//$lang_not_enough_data = "Not enough measurements conducted in this region.";
$lang_not_enough_data = "<br/>Aggregated statistics per region will not be available during the trial phase of SPEBS. Zoom in at the region of your interest to see quality measures referring to individual registered user connections.";
$lang_not_enough_measurements_for_chart = "You have not performed enough measurements to display in a chart. Select New Measurement above.";
$lang_not_enough_measurements_for_table = "You have not performed any measurements. Select New Measurement above.";
$lang_not_enough_measurements_for_this_time_period = "You have not performed any measurements in this time zone selection.";
$lang_not_greek_ip = "Registration is available only to Greek broadband users. Sorry!";
$lang_not_matching_municipality = "not corresponding to selected municipality:";
$lang_otherlang = "greek";
$lang_outof = "out of";
$lang_packet_loss = "Packet Loss";
$lang_packet_loss_short = "Packet Loss";
$lang_password = "Password";
$lang_password_change_failed = "Your password could not be updated.";
$lang_password_change_success = "Your password has been succesfully updated and sent to your e-mail address.";
$lang_password_confirm = "Confirm password";
$lang_perform_new_measurement = "Perform a new measurement";
$lang_periphery_prefix = "";
$lang_postal_code = "Postal code";
$lang_postal_code_prefix = "";
$lang_postal_code_short = "PC";
$lang_prefecture_prefix = "";
$lang_register = "Register";
$lang_registration_activation_confirmation = "Your registration is completed. You may <a href=\"$home/?action=login\">sign in</a>";
$lang_registration_completed = "Your new account has been succesfully created. <p> To complete your registration follow the instructions provided in the confirmation email sent to your mailbox.";
$lang_registration_confirmation_mail_body = "SPEBS registration confirmation message\n\nPlease visit the following link in order to complete your registration:\n\n  %s?key=%s\n" ;
$lang_registration_confirmation_mail_title = "SPEBS registration confirmation" ;
$lang_registration_failed = "Your registration failed.";
$lang_rememberme = "Remember me";
$lang_reset_password = "Password reset";
$lang_return = "Return to main page...";
$lang_rtt = "RTT";
$lang_rtt_short = "RTT";
$lang_rtt_unit = "RTT (msec)";
$lang_rtt_unit_short = "RTT (msec)";
$lang_select = "Select";
$lang_select_measurement_tool = "Select measurement tool";
$lang_settings = "Settings";
$lang_show_on_map = "Show on map";
$lang_sign_in = "Sign in";
$lang_spebs = "System for Performance Evaluation<br/>of Broadband Connection Services ";
$lang_spebs_short = "SPEBS";
$lang_statistics = "Statistics";
$lang_statistics_from = "Statistics drawn from";
$lang_street = "Street";
$lang_street_num = "Number";
$lang_submit = "Submit";
$lang_submit_email = "Send e-mail";
$lang_tables = "Details";
$lang_time = "Time";
$lang_time_zone = "Time period";
$lang_tabularsectiontitle = "Detailed list of your measurements";
$lang_terms = "Terms";
$lang_terms_accept = "I accept the above terms";
$lang_terms_text = "1. Γενικοί όροι :
  - Η εφαρμογή ΣΑΠΕΣ/SPEBS παρέχεται ως λογισμικό ανοιχτού κώδικα, με άδεια χρήσης GNU General Public License v3, που είναι διαθέσιμη σύμφωνα με τους όρους και τις προϋποθέσεις που ορίζονται στην ιστοσελίδα: http://www.gnu.org/licenses/gpl.html
  - Οι μετρήσεις ποιοτικών χαρακτηριστικών ευρυζωνικών συνδέσεων πραγματοποιούνται με τη βοήθεια εργαλείων μετρήσεων, χρησιμοποιώντας το σύστημα μετρήσεων M-Lab.
  - Τα εργαλεία μετρήσεων του συστήματος M-Lab επεξεργάζονται και αποθηκεύουν δεδομένα όπως ορίζεται στην ακόλουθη ιστοσελίδα : http://www.measurementlab.net/el/measurement-lab-tools-gr
  - Η Ε.Ε.Τ.Τ. έχει τη δυνατότητα να χρησιμοποιήσει και να δημοσιεύσει τα αποτελέσματα μετρήσεων που πραγματοποιούν οι χρήστες, προκειμένου να εξάγει και να δημοσιεύσει χρήσιμα συμπεράσματα, σχετικά με τις παρεχόμενες υπηρεσίες ευρζωνικότητας προς τους καταναλωτές.
  - Η εφαρμογή ΣΑΠΕΣ ενσωματώνει τα εργαλεία μετρήσεων του συστήματος M-Lab, η χρήση των οποίων υπόκειται στους όρους «Πολιτικής Προστασίας της Ιδιωτικής Ζωής και Πολιτική Ορθής Χρήσης», που βρίσκονται στη διεύθυνση : http://www.measurementlab.net/el/privacy-policy-aup-gr
  - Η εφαρμογή ΣΑΠΕΣ παρέχει τη δυνατότητα μετρήσεων ποιοτικών χαρακτηριστικών ευρυζωνικών συνδέσεων και πρόσβασης σε στατιστικά μετρήσεων από όλη την Επικράτεια, χωρίς να απαιτείται η εγγραφή του χρήστη στο σύστημα.
  - Τα εργαλεία μετρήσεων και η εφαρμογή ΣΑΠΕΣ/SPEBS παρέχονται χωρίς εγγύηση
  - Με την εγγραφή του στο σύστημα, ο χρήστης έχει πρόσβαση σε επιπρόσθετες δυνατότητες και ειδικότερα :
      - Γεωγραφική αποτύπωση των μετρήσεων ποιοτικών χαρακτηριστικών της ευρυζωνικής του σύνδεσης, στο χάρτη της χώρας μας.
      - Εξατομικευμένα στατιστικά γραφήματα απεικόνισης των μετρήσεων της ευρυζωνικής σύνδεσης του χρήστη, στον άξονα του χρόνου.
      - Λήψη αρχείου με το ιστορικό των μετρήσεων σε μορφή CSV (Comma Separated Values).

2. Υπηρεσίες για εγεγγραμμένους χρήστες :
  1. Κάθε λογαριασμός χρήστη μπορεί να χρησιμοποιηθεί για μία και μόνο ευρυζωνική σύνδεση.
  2. Η Ε.Ε.Τ.Τ. έχει τη δυνατότητα να χρησιμοποιήσει τα αποτελέσματα των μετρήσεων που πραγματοποιεί ο χρήστης, καθώς και κάθε άλλη πληροφορία που αυτός καταχωρεί στην εφαρμογή ΣΑΠΕΣ, προκειμένου να εξάγει και να δημοσιεύσει χρήσιμα συμπεράσματα, τηρώντας τις διατάξεις περί προστασίας προσωπικών δεδομένων.
  3. Τα στατιστικά στοιχεία των μετρήσεων των χρηστών που απεικονίζονται στο χάρτη από την εφαρμογή ΣΑΠΕΣ, παράγονται από μετρήσεις των χρηστών που επέλεξαν να εγγραφούν και να χρησιμοποιήσουν το σύστημα.

3. Όροι αποδοχής :
  - Ο χρήστης αποδέχεται την αποστολή των στοιχείων που καταχωρεί στη φόρμα εγγραφής νέου χρήστη (email, αρ. τοπικού βρόχου, ταχυδρομική διεύθυνση σύνδεσης, πάροχος σύνδεσης, ονομαστική ταχύτητα), στον πάροχο που ο ίδιος έχει δηλώσει, για την επιβεβαίωση των στοιχείων της ευρυζωνικής σύνδεσης.
  - Ο χρήστης αποδέχεται την αποστολή της διεύθυνσης IΡ κι ενός αναγνωριστικού της σύνδεσης του (π.χ. αριθμό τοπικού βρόχου) που χρησιμοποιεί, σε κάθε μέτρηση της ευρυζωνικής σύνδεσης, στον τηλεπικοινωνιακό πάροχο, που δήλωσε κατά την εγγραφή του, προκειμένου να επιβεβαιωθεί ότι η μέτρηση πραγματοποιείται στην ευρυζωνική σύνδεση που ο χρήστης καταχώρησε στο σύστημα.
  - Ο χρήστης δηλώνει υπεύθυνα ότι τα στοιχεία που καταχωρεί στο σύστημα είναι αληθή και ακριβή.";
$lang_terms_html = "<ol>
<li> Γενικοί όροι : 
	<ul>
	<li> Η εφαρμογή ΣΑΠΕΣ/SPEBS παρέχεται ως λογισμικό ανοιχτού κώδικα, με άδεια χρήσης GNU General Public License v3, που είναι διαθέσιμη σύμφωνα με τους όρους και τις προϋποθέσεις που ορίζονται στην ιστοσελίδα: <a target=_blank href=http://www.gnu.org/licenses/gpl.html>http://www.gnu.org/licenses/gpl.html</a></li>
	<li>Οι μετρήσεις ποιοτικών χαρακτηριστικών ευρυζωνικών συνδέσεων πραγματοποιούνται με τη βοήθεια εργαλείων μετρήσεων, χρησιμοποιώντας το σύστημα μετρήσεων M-Lab.</li>
	<li>Τα εργαλεία μετρήσεων του συστήματος M-Lab επεξεργάζονται και αποθηκεύουν δεδομένα όπως ορίζεται στην ακόλουθη ιστοσελίδα : 
<a target=_blank href=http://www.measurementlab.net/el/measurement-lab-tools-gr>http://www.measurementlab.net/el/measurement-lab-tools-gr</a></li>
	<li>Η Ε.Ε.Τ.Τ. έχει τη δυνατότητα να χρησιμοποιήσει και να δημοσιεύσει τα αποτελέσματα μετρήσεων που πραγματοποιούν οι χρήστες, προκειμένου να εξάγει και να δημοσιεύσει χρήσιμα συμπεράσματα, σχετικά με τις παρεχόμενες υπηρεσίες ευρζωνικότητας προς τους καταναλωτές.</li>
	<li>Η εφαρμογή ΣΑΠΕΣ ενσωματώνει τα εργαλεία μετρήσεων του συστήματος M-Lab, η χρήση των οποίων υπόκειται στους όρους «Πολιτικής Προστασίας της Ιδιωτικής Ζωής και Πολιτική Ορθής Χρήσης», που βρίσκονται στη διεύθυνση : 
<a target=_blank href=http://www.measurementlab.net/el/privacy-policy-aup-gr>http://www.measurementlab.net/el/privacy-policy-aup-gr</a></li>
	<li>Η εφαρμογή ΣΑΠΕΣ παρέχει τη δυνατότητα μετρήσεων ποιοτικών χαρακτηριστικών ευρυζωνικών συνδέσεων και πρόσβασης σε στατιστικά μετρήσεων από όλη την Επικράτεια, χωρίς να απαιτείται η εγγραφή του χρήστη στο σύστημα. </li>
	<li>Τα εργαλεία μετρήσεων και η εφαρμογή ΣΑΠΕΣ/SPEBS παρέχονται χωρίς εγγύηση </li>
	<li>Με την εγγραφή του στο σύστημα, ο χρήστης έχει πρόσβαση σε επιπρόσθετες δυνατότητες και ειδικότερα : 
	<ul style=\"padding-bottom:0\">
		<li> Γεωγραφική αποτύπωση των μετρήσεων ποιοτικών χαρακτηριστικών της ευρυζωνικής του σύνδεσης, στο χάρτη της χώρας μας.</li>
		<li> Εξατομικευμένα στατιστικά γραφήματα απεικόνισης των μετρήσεων της ευρυζωνικής σύνδεσης του χρήστη, στον άξονα του χρόνου.</li>
		<li style=\"padding-bottom:0\"> Λήψη αρχείου με το ιστορικό των μετρήσεων σε μορφή CSV (Comma Separated Values).</li>
	</ul></li>
	</ul></li>
<li> Υπηρεσίες για εγεγγραμμένους χρήστες : 
	<ol>
	<li> Κάθε λογαριασμός χρήστη μπορεί να χρησιμοποιηθεί για μία και μόνο ευρυζωνική σύνδεση.</li>
	<li> Η Ε.Ε.Τ.Τ. έχει τη δυνατότητα να χρησιμοποιήσει τα αποτελέσματα των μετρήσεων που πραγματοποιεί ο χρήστης, καθώς και κάθε άλλη πληροφορία που αυτός καταχωρεί στην εφαρμογή ΣΑΠΕΣ, προκειμένου να εξάγει και να δημοσιεύσει χρήσιμα συμπεράσματα, τηρώντας τις διατάξεις περί προστασίας προσωπικών δεδομένων. </li>
	<li> Τα στατιστικά στοιχεία των μετρήσεων των χρηστών που απεικονίζονται στο χάρτη από την εφαρμογή ΣΑΠΕΣ, παράγονται από μετρήσεις των χρηστών που επέλεξαν να εγγραφούν και να χρησιμοποιήσουν το σύστημα. </li>
	</ol></li>
<li> Όροι αποδοχής : 
	<ul>
	<li> Ο χρήστης αποδέχεται την αποστολή των στοιχείων που καταχωρεί στη φόρμα εγγραφής νέου χρήστη (email, αρ. τοπικού βρόχου, ταχυδρομική διεύθυνση σύνδεσης, πάροχος σύνδεσης, ονομαστική ταχύτητα), στον πάροχο που ο ίδιος έχει δηλώσει, για την επιβεβαίωση των στοιχείων της ευρυζωνικής σύνδεσης. </li>
	<li> Ο χρήστης αποδέχεται την αποστολή της διεύθυνσης IΡ κι ενός αναγνωριστικού της σύνδεσης του (π.χ. αριθμό τοπικού βρόχου) που χρησιμοποιεί, σε κάθε μέτρηση της ευρυζωνικής σύνδεσης, στον τηλεπικοινωνιακό πάροχο, που δήλωσε κατά την εγγραφή του, προκειμένου να επιβεβαιωθεί ότι η μέτρηση πραγματοποιείται στην ευρυζωνική σύνδεση που ο χρήστης καταχώρησε στο σύστημα. </li>
	<li> Ο χρήστης δηλώνει υπεύθυνα ότι τα στοιχεία που καταχωρεί στο σύστημα είναι αληθή και ακριβή.</li>
	</ul></li>
</ol>";
$lang_throttle_up = "Upload throttle";
$lang_throttle_down = "Download throttle";
$lang_throttled = "shaped traffic";
$lang_throttled_connections = "Traffic shaped connections";
$lang_throttled_measurements = "Traffic shaped measurements";
$lang_update_account = "Update account";
$lang_undefined = "not available";
$lang_undefined_f = "not available";
$lang_upload = "Upload (&uarr;)";
$lang_upstream = "Upstream";
$lang_upstream_short = "Upstream";
$lang_upstream_unit = "Upstream (Mbps)";
$lang_upstream_unit_short = "Upstream (Mbps)";
$lang_username_error = "Your e-mail address is not valid.";
$lang_weekend = "Sat - Sun";
$lang_working = "Mon - Fri";
$lang_wrong_credentials = "Wrong username/password";
$lang_wrong_email_format = "Invalid email format";





?>
