<?php

/****  Web Host  **************************************************************/

$relative_path = "";
$home = "http://broadbandtest.eett.gr/".$relative_path;


/****  User session  **********************************************************/

$rememberme_duration = 180; //Days before the expiration of remember me cookie 


/****  DB  ********************************************************************/

$dbu      = '';
$dbpsw    = '';
$database = 'spebs';


/****  USER ID ENCRYPTION PARAMETERS  *****************************************/

$enc_key    = "";
$enc_phrase = "xxxxxxxxxx %s xxxxxxxxxxxxxxx";


/****  NDT  *******************************************************************/

$measurement_server = 'ndt.iupui.ath.donar.measurement-lab.org';
$ndt_applet_id      = 'SPEBS applet';
$report_host        = 'broadbandtest.eett.gr';
$MAXUPLOAD          = 100;
$MAXDOWNLOAD        = 100;


/****  GLASNOST  **************************************************************/

$glasnost_server   = "glasnost.mpi-sws.donar.measurement-lab.org";
$glasnost_repeat   = 3;
$glasnost_duration = 20;


/****  ISP available contracts  ***********************************************/

$bandwidths = array(1=>array('d'=>24000, 'u'=>1000),
					2=>array('d'=>20000, 'u'=>1000),
					3=>array('d'=>16000, 'u'=>1000),
					4=>array('d'=>12000, 'u'=>1000),
					5=>array('d'=>8000, 'u'=>1000),
					6=>array('d'=>8000, 'u'=>384),
					7=>array('d'=>6000, 'u'=>1000),
					8=>array('d'=>4000, 'u'=>512),
					9=>array('d'=>4000, 'u'=>256),
					10=>array('d'=>2000, 'u'=>512),
					11=>array('d'=>2000, 'u'=>256),
					12=>array('d'=>1000, 'u'=>256));

$highspeed_contracts_min_download = 24000;
$highspeed_contracts_min_upload   = 1000;


/****  Thresholds for statistics' presentation  *******************************/
					
$min_measurements_per_user = 3;
$min_glasnostmeasurements_per_user = 0;
$glasnost_throttles_accepted_percentage = 0.20;
$glasnost_throttled_connections_accepted_percentage = 0.20;
$min_connections_per_postal_code   = 1000000;
$min_connections_per_municipality  = 1000000;
$min_connections_per_prefecture    = 1000000;
$min_connections_per_periphery     = 1000000;
$min_connections_per_country       = 1000000;
$min_connections_per_postal_code  = 1;
$min_connections_per_municipality = 20;
$min_connections_per_prefecture   = 100;
$min_connections_per_periphery    = 200;
$min_connections_per_country      = 200;
$min_connections_per_postal_code_glasnost  = 1;
$min_connections_per_municipality_glasnost = 20;
$min_connections_per_prefecture_glasnost   = 100;
$min_connections_per_periphery_glasnost    = 200;
$min_connections_per_country_glasnost      = 200;
$sliding_window_in_days            = 365;
$max_distance_from_exchange_meters = 6500;


/****  Keys for Google maps and Reacptcha  ************************************/

	
$googleMapsKey = "";
$recaptchaPublicKey =  "";
$recaptchaPrivateKey = "";

?>
