periodselection = 'lyear';
google.setOnLoadCallback(drawCharts);

function drawCharts()
{
	drawUpDownChart(updowndata0);
	drawRttChart(rttdata0);
	drawLossChart(lossdata0);
	drawJitterChart(jitterdata0);
}
	  
function drawUpDownChart(data) 
{
	var chart = new google.visualization.AnnotatedTimeLine(document.getElementById('updownchart_div'));
	var assignedOptions = {};
	assignedOptions.displayAnnotations=true;
	var colors = new Array(2)
	colors[0]='darkorange';
	colors[1]='yellowgreen';
	assignedOptions.colors=colors;
	assignedOptions.displayZoomButtons = false;
	assignedOptions.fill = 20;
	assignedOptions.displayRangeSelector = false;
	assignedOptions.displayAnnotations = false;
	assignedOptions.allValuesSuffix = " Mbps";
	assignedOptions.annotationsWidth = 40;
	assignedOptions.legendPosition = 'sameRow';
	assignedOptions.thickness = 2;
	assignedOptions.displayLegendValues = true;
	assignedOptions.dateFormat = 'd MMMM yyyy - H:mm';
	chart.draw(data,assignedOptions);
	var chart = new google.visualization.AnnotatedTimeLine(document.getElementById('updownchart_div'));
	chart.draw(data,assignedOptions);
}

function drawRttChart(data) 
{
	var chart = new google.visualization.AnnotatedTimeLine(document.getElementById('rttchart_div'));
	var assignedOptions = {};
	assignedOptions.displayAnnotations=true;
	var colors = new Array(1)
	colors[0]='#0d9562';
	assignedOptions.colors=colors;
	assignedOptions.displayZoomButtons = false;
	assignedOptions.fill = 20;
	assignedOptions.displayRangeSelector = false;
	assignedOptions.displayAnnotations = false;
	assignedOptions.allValuesSuffix = " msec";
	assignedOptions.annotationsWidth = 40;
	assignedOptions.thickness = 2;
	assignedOptions.displayLegendValues = true;
	assignedOptions.legendPosition = 'sameRow';
	assignedOptions.min = 0;
	//assignedOptions.max = 1000;
	assignedOptions.dateFormat = 'd MMMM yyyy - H:mm';
	chart.draw(data,assignedOptions);
	var chart = new google.visualization.AnnotatedTimeLine(document.getElementById('rttchart_div'));
	chart.draw(data,assignedOptions);
}

function drawLossChart(data) 
{
	var chart = new google.visualization.AnnotatedTimeLine(document.getElementById('losschart_div'));
	var assignedOptions = {};
	assignedOptions.displayAnnotations=true;
	var colors = new Array(1)
	colors[0]='red';
	assignedOptions.colors=colors;
	assignedOptions.displayZoomButtons = false;
	assignedOptions.fill = 20;
	assignedOptions.displayRangeSelector = false;
	assignedOptions.displayAnnotations = false;
	assignedOptions.allValuesSuffix = "%";
	assignedOptions.min = 0;
	assignedOptions.max = 0.05;
	assignedOptions.annotationsWidth = 40;
	assignedOptions.legendPosition = 'sameRow';
	assignedOptions.thickness = 2;
	assignedOptions.displayLegendValues = true;
	assignedOptions.dateFormat = 'd MMMM yyyy - H:mm';
	chart.draw(data,assignedOptions);
	var chart = new google.visualization.AnnotatedTimeLine(document.getElementById('losschart_div'));
	chart.draw(data,assignedOptions);
}

function drawJitterChart(data) 
{
	var chart = new google.visualization.AnnotatedTimeLine(document.getElementById('jitterchart_div'));
	var assignedOptions = {};
	assignedOptions.displayAnnotations=true;
	var colors = new Array(1)
	colors[0]='blue';
	assignedOptions.colors=colors;
	assignedOptions.displayZoomButtons = false;
	assignedOptions.fill = 20;
	assignedOptions.displayRangeSelector = false;
	assignedOptions.displayAnnotations = false;
	assignedOptions.allValuesSuffix = "msec";
	assignedOptions.min = 0;
	//assignedOptions.max = 200;
	assignedOptions.annotationsWidth = 40;
	assignedOptions.legendPosition = 'sameRow';
	assignedOptions.thickness = 2;
	assignedOptions.displayLegendValues = true;
	assignedOptions.dateFormat = 'd MMMM yyyy - H:mm';
	chart.draw(data,assignedOptions);
	var chart = new google.visualization.AnnotatedTimeLine(document.getElementById('jitterchart_div'));
	chart.draw(data,assignedOptions);
}

function update_graphs(newperiodselection)
{
		if (periodselection != newperiodselection)
		{
			var selectedel = document.getElementById(periodselection);
			var eltoselect = document.getElementById(newperiodselection);
			selectedel.style.backgroundColor = "#ffffff";
			eltoselect.style.backgroundColor = "#f0f0f0";
			periodselection = newperiodselection;
			if (newperiodselection == 'lyear')
			{
				drawUpDownChart(updowndata0);
				drawRttChart(rttdata0);
				drawLossChart(lossdata0);
				drawJitterChart(jitterdata0);
			}
			else if (newperiodselection == 'lmeasurements')
			{
				drawUpDownChart(updowndata1);
				drawRttChart(rttdata1);
				drawLossChart(lossdata1);
				drawJitterChart(jitterdata1);
			}
			else return false;
		}
		else return false;
}
